﻿@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,700italic,700,600italic,600,400italic,300,300italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(flexslider.css);
@import url(jquery.fancybox.css);


/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 13px;
    line-height: 1.4;
    font-family: "Raleway", sans-serif;
    color:#919191;
}

html, body {
  height: 100%;
  min-width: 960px;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e1e1e1;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'cgbernhardtltmedium';
    src: url('../font/cgbernhardtlt-webfont.eot');
    src: url('../font/cgbernhardtlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/cgbernhardtlt-webfont.woff') format('woff'),
         url('../font/cgbernhardtlt-webfont.ttf') format('truetype'),
         url('../font/cgbernhardtlt-webfont.svg#cgbernhardtltmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


a {outline: none !important; color: #2abec1;}
a:hover {color:#1cabae;}

p, li {
    font-family: "Raleway", sans-serif;
}

h1 {color:#54ba76; font-size: 30px; margin-top: 60px; margin-bottom: 10px; font-family: 'Titillium Web', sans-serif;}
h2 {color:#54ba76; font-size: 24px; font-family: 'Titillium Web', sans-serif; margin-bottom:10px;}
h3 {color:#2abec1; font-size: 20px; font-family: 'Titillium Web', sans-serif;}
h4 {color:#919191; font-size: 16px; font-family: 'Titillium Web', sans-serif; font-weight: normal;}

header {
    width:100%;
    height:90px;
    background-color: #fff;
    -webkit-box-shadow:  0px 3px 5px 0px rgba(2, 46, 47, .2);
    box-shadow:  0px 3px 5px 0px rgba(2, 46, 47, .2);
    z-index: 999;
    position: relative;
}

header section {
    height: 90px;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -55px;

}

.page-wrap:after {
  content: "";
  display: block;
}
.page-wrap:after {
  /* .push must be the same height as footer */
  height: 55px;
}

footer {
    text-align: right;
    background-color: #0e3e52;
    color: #fff;
    padding:5px 0;
    height:45px;
}

.brand-footer-fletcher
{
    float: left;
    height: 17px;
    line-height: 17px;
    width: 50%;
}

footer p
{
    height: 17px;
    line-height: 17px;
}

.brand-footer
{
    float: left;
    text-align: left;
    width: 50%;
}

footer img
{
    margin-right: 5px;
    }

footer a
{
    color:#fff;
     text-decoration:none;
}

footer a:hover
{
    color:#fff;
    opacity:.8;
    }

section {
    width: 940px;
    margin:0 auto;
    position: relative;
}
.main {position: relative; margin-bottom:20px;}
.blue-bg {
    background: rgb(31,138,148); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(31,138,148,1) 0%, rgba(42,190,193,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(31,138,148,1)), color-stop(100%,rgba(42,190,193,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(31,138,148,1) 0%,rgba(42,190,193,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(31,138,148,1) 0%,rgba(42,190,193,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(31,138,148,1) 0%,rgba(42,190,193,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(31,138,148,1) 0%,rgba(42,190,193,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f8a94', endColorstr='#2abec1',GradientType=1 ); /* IE6-9 */
    width:100%;
    height:530px;
    position: absolute;
    top:0;
    left:0;
    right: 0;
    overflow: visible;
}

.blue-bg.small-bg {
    height:80px;
}

section.home
{
    padding-top: 40px;

    }

section.home h1, section.category h1
{
    margin-top: 20px;
    font-size:50px;
    }



.logo {
    width:169px;
    height:auto;
    margin-top:30px;
}

.tagline {
    width:210px;
    padding:5px;
    margin:0;
    background-color:#0e3e52;
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
    color: #fff;
    text-align: center;
    position:absolute;
    right:0;
    top:0;
    text-decoration: none;
    display: block;
}

.tagline:hover {
	color: #fff;
	background-color: #073142;
}


header .header-enquire {
  padding: 5px 10px;
  position: absolute;
  right:230px;
  top: 0;
  height: auto;
  line-height: 1.4;
}

header .header-enquire img {
  height: 16px;
  width: auto;
  margin-right: 5px;
  position: relative;
  top:-2px;
}

.wishlist-top {
    position: absolute;
    display: block;
    right: 360px;
    top:5px;
    font-size: 14px;
    text-align: right;
    text-decoration: none;
    padding-left: 17px;
    /*background: url(../img/blue-wishlist-icon.png) no-repeat center left;
    background-size:12px;*/
    font-family: 'Titillium Web', sans-serif;
}


.wishlist-top div
{

    position:absolute;
   left:0;
   top:0;
   text-align:center;
   width: 12px;
    }

.wishlist-top img
{
    width: 100%;
    height: auto;

    }


@keyframes animateheart
{
0%   {width: 12px; left:0px; top: 0px;}
25%  {width:16px; left:-2px; top: -1px;}
50%  {width:12px; left:0px; top: 0px;}
75%  {width:16px; left:-2px; top: -1px;}
100% {width: 12px; left:0px; top: 0px;}
}

@-webkit-keyframes animateheart /* Safari and Chrome */
{
0%   {width: 12px; left:0px; top: 0px;}
25%  {width:16px; left:-2px; top: -1px;}
50%  {width:12px; left:0px; top: 0px;}
75%  {width:16px; left:-2px; top: -1px;}
100% {width: 12px; left:0px; top: 0px;}
}

.animate-heart
{
animation: animateheart .75s;
-webkit-animation: animateheart .75s; /* Safari and Chrome */
}


/*.lt-ie9 .wishlist-top {
    background: url(../img/blue-wishlist-icon-small.png) no-repeat center left;

}*/

.wishlist-top:hover {
    color:#2abec1;
    opacity: .8;
}

nav  {
    position: absolute;
    right:0;
    bottom:0;
}

nav ul {
    margin:0;
    padding:0;
    line-height: 1;
}
nav ul li {
    display: inline-block;
    float:left;
    margin: 0 0 0 100px;
    position: relative;
    height: 35px;
    font-size: 18px;
    cursor: pointer;
    font-family: 'Titillium Web', sans-serif;
}
nav ul li:first-child {
    margin-left: 0;
}

nav ul li a {
    color: #2abec1;
    text-decoration: none;
}

nav ul li.current a {
    color:#0e3e52;
}

nav ul li.current:after {
    content:"";
    background: url(../img/arrow.png) no-repeat;
    width:13px;
    height: 5px;
    position: absolute;
    left:50%;
    margin-left:-7px;
    bottom: -5px;
}

.nav-responsive-toggle {
    display: none;
}

.sub-nav  {
    width:840px;
    margin:0 auto 0 auto !important;
    padding:20px 0;
    height:40px;
    overflow:hidden;
}

.slider    {
    overflow:hidden;
    position:relative;
    width:100%;
    height:40px !important;
    margin-top:5px;
     }

.slider  ul {
padding:0;
margin:0;
display:block;
white-space:nowrap;
}
.sub-nav li
{
    display:inline-block;
/*overflow:visible;*/
white-space: nowrap;
text-align: center;
overflow: hidden;
list-style:none;
 margin:0;
 width: 210px;
 text-align: center;
}

.sub-nav li div {
    list-style: none;
    display: inline-block;
    margin: 0 auto;
}
.sub-nav li a {
    color: #fff;
    font-size: 14px;
    font-weight: 300px;
    height: 26px;
    line-height: 26px;
    text-decoration: none;
    display: block;
    padding: 5px 0;
}

.sub-nav li a:hover {
    opacity: .8;
}

.sub-nav li a.active {
   text-decoration: underline;
}

.sub-nav a img {
    margin-right:5px;
    height:20px;
    width: auto;
    display: inline-block;
}

.controls {position:absolute; width: 860px; top: 40px;}
.controls a {width: 30px; height: 30px; margin: -11px 0 0; opacity:.8; display: block; position: absolute;  z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}
.controls a:hover {opacity: 1;}
.controls .prev-slide {background: url(../img/carousel-prev.png) no-repeat 0 0; background-size: 30px; left: -50px; display: none;}
.controls .next-slide {background: url(../img/carousel-next.png) no-repeat 0 0; background-size: 30px; right: -30px; display: none;}


.video-shadow{
    position: relative;

}
.video-shadow:after {
    content: "";
    background: url(../img/video-shadow.png) no-repeat center center;
    width: 961px;
    height: 43px;
    position: absolute;;
    bottom:-15px;
    left:50%;
    margin-left: -480px;
    z-index: -1;
}



.product-info  {
    margin-top:30px;
    position: relative;
}

.product-title {

}

.product-info h1 {
    display: inline-block;
    float: left;
   color: #54ba76;
   margin:0 0 20px 0;
   line-height: 1;
}

#product-content h1
{
    display: block;
    float:none;
    }

.product-info-left {
    width:580px;
    float: left;
}

.product-info-right {
    width:340px;
    float: right;
    margin-top: 15px;
}


.product-info-right .green-button.enquire
{
    margin-right:10px;
    }
.product-info-right .green-button
{
    width: 123px;
    }




     .hide-video
    {
        display:none;
        }


.product-info-right h4, .options-popup-nav h4
{
    font-size: 18px;
    margin: 0 0 10px 0;
    }



.product-options
{
    margin:0 0 20px 0;
    padding:0;
    list-style:none;
    background-color: #f5f5f5;
}

.product-options li, .options-popup-nav li
{
    color: #54ba76;
    padding: 8px 8px 8px 20px;
}

.product-options li:nth-child(even) {
	background-color: #e9e9e9;
}

.product-options li:before, .options-popup-nav li:before
{
    content: "";
    width:5px;
    height:8px;
    display:inline-block;
    margin-right: 5px;
    background: url(/img/bullet-icon.png) no-repeat center left;
    background-size: 100%;
   }

.product-options li span,.options-popup-nav li span
{
     color: #54ba76;
     font-size: 10px;
     margin-right:5px;
     font-weight:normal;
    }

 .product-options li:hover span,.options-popup-nav li:hover span
{
    color: #3EAB63;
}

.product-options li a, .options-popup-nav li a
{
    text-decoration:none;
    color: #626262;
}

.product-options li a:hover, .options-popup-nav li a:hover
{
    color:#484848;
    }

 .product-options li.selected a, .options-popup-nav li.selected a
 {
     font-weight:bold;
     }

.options-popup-nav h4
{
    font-weight:bold;
    min-width: 212px;
    text-align:center;
    margin:0;
}

.options-popup-nav table
{
    border:none;
    width:940px;
    }


.options-popup-nav table tr td:first-child
{
    background-color: #ffffff;
    vertical-align:middle;
    }

.options-popup-nav table tr td
{
    background-color: #f5f5f5;
    }

.options-popup-nav ul
{
    margin: 0;
    padding:20px;
    list-style:none;
    min-width: 680px;
}

.options-popup-nav li
{
    display:inline-block;
    float:left;
    margin-right:30px;
    margin-left:10px;
    }

 .popup-video-responsive, .vplayerwrap
 {
     width:940px;
     height:530px;
     position:relative;
     }

 .popup-video-responsive .option-video
{
position:absolute;
left:0;
top:0;
}


.add-wishlist.added, .add-wishlist.added:hover
{
    cursor:default;
    background-color: #ccc;


    }

.product-info-right .green-button:first-child, .wishlist-buttons .green-button:first-child{
    margin-right:20px;
}


.price-rating {
    display: inline-block;
    margin-left: 10px;
    line-height: 30px;
}

.product-title {
    border-bottom: 1px solid #e1e1e1;
}

.price-rating span {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 18px;
    height:18px;
    line-height: 18px;
    border:2px solid #d4d4d4;
    background-color: #fff;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    font-family: Arial, sans-serif;
    color:#d4d4d4;
    font-weight: bold;
    cursor: default;
    behavior: url(/css/PIE/PIE.htc);
}

.price-rating span.highlighed {
    color:#fff;
    border:2px solid #54ba76;
    background-color: #54ba76;
}
.green-button, .blue-button {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    min-width: 100px;
    padding:0 20px;
    text-decoration: none;
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
}
.green-button img, .blue-button img {
    height:18px;
    width:auto;
    margin-right:5px;
}
.green-button {
    background-color: #54ba76;
}
.green-button:hover {
    background-color:#3eab63;
    color:#fff;
}
.blue-button {
    background-color: #a6ddec;
}
.blue-button:hover {
    background-color: #96d3e4;
    color:#fff;
}
.social-media
{
    clear:both;
    float:right;
    margin-top:20px;
}
.pinterest {
    background: url(../img/pinterest-icon.png) no-repeat;
    width:25px;
    height: 25px;
    display: inline-block;
    text-indent: -9999px;
    text-align: left;
    margin-right: 5px;
}

.facebook {
    background: url(../img/facebook-icon.png) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    text-align: left;
    text-indent: -9999px;
}



.glitch-gif {
  /*position: absolute;*/
  z-index: 1;
}

.wishlist-container {
    border-bottom:1px solid #e1e1e1;
    overflow: hidden;
    padding:20px 0;
}

.wishlist-container  p:last-child {
    margin-bottom:0;
}

.wishlist-container .price-rating
{
    margin: 10px auto;
    }

.wishlist-container .wishlist-image {
    width:220px;
    height: auto;
    float: left;
    margin-right:20px;
}



/*.wishlist-image img
{
    width:220px;
    height: auto;
    }*/

.wishlist-stats
    {
    padding: 5px 0;
    border-top: 2px solid #c1db7d;
    border-bottom: 2px solid #c1db7d;
    }

.wishlist-stats img
{
    width: 35%;
    height: auto;
    float:left;
    }

.wishlist-stats div
{
    width: 62%;
    height: auto;
    float:right;
    font-size:12px;
    }

.wishlist-info {
    width:520px;
    float:left;
}

.wishlist-info h3 {
    margin-top:0;
}

.remove-container {
    width:150px;
    float:right;
    padding-top: 40px;
}

.wishlist-buttons {
    text-align: right;
    margin-top:20px;
}

#enquire-form {
    background-color:#0e3e52;
    width:auto;
    padding:20px;
}

#enquire-form label {
    color:#fff;
    width:210px;
    display: block;
    float:left;
    text-align: right;
    padding:5px 25px 5px 5px;
}


#enquire-form input[type="text"], #enquire-form textarea, #enquire-form select {
    width:470px;
    float:left;
    padding:5px;
    border:none;
}

 #enquire-form select {
    width:300px;
 }

 #enquire-form #recaptcha {
 	margin-left:240px;
 }

.form-group {
    margin-bottom:10px;
    width:720px;
    position: relative;
}

.form-group:last-child {
    margin-bottom:0;
}

#enquire-form input[type="submit"], .wishlist-form input[type="submit"] {
    background-color: #54ba76;
    color: #fff;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding:0 40px;
    text-align: center;
    border:none;
    font-family: 'Titillium Web', sans-serif;
    float:right;
}

.wishlist-form input[type="submit"]
{
    padding:0;
    }

#enquire-form label.error, #wishlist-form label.error {
    background-color:#e82e35;
    color:#fff;
    position: absolute;
    right:-50px;
    top:0;
    padding:5px;
    width:auto;
    font-size: 12px;
}
#wishlist-form label.error { right:-15px!important; height:20px; }

label.error:after {
    right: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    }

label.error:after {
    border-color: rgba(232, 46, 53, 0);
    border-right-color: #e82e35;
    border-width: 6px;
    top: 50%;
    margin-top: -6px;
    }



.wishlist-form
{
    width: 400px;
    padding:20px;
    }

.wishlist-form div
{
    margin-bottom: 20px;
    position: relative;
}

.wishlist-form label
{
    display:inline-block;
    width: 100px;
    font-size: 14px;
    padding: 5px;
    }

.wishlist-form input[type="text"], .wishlist-form input[type="email"]
{
    width: 270px;
    clear:both;
    -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     padding:5px;
     float:right;
    }

#extra-emails
{
    width:100%;
    }

#extra-emails input
{
    margin-bottom: 20px;

    }
 .wishlist-form-buttons
 {
     height: 40px;
     line-height: 40px;
     }


#add-more
{
 color: #54ba76;
 text-transform:uppercase;
 font-weight:bold;
 cursor:pointer;

    }


 #add-more img
 {
     margin-right: 5px;
     }

.video-controls{

    position: absolute;
    bottom: 10px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    right: 40%;
    height: 50px;
    width: 20%;
    text-align: center;
    border-radius: 2px;
    padding: 10px;
    line-height: 50px;
    z-index: 999 !important;
}
.video-controls h1{
    display: inline-block;
    cursor: pointer;
    font-size: 22px;
    margin: 0;
    width:44px;
    height:44px;
    background-image: url(../img/video-controls.png);
    background-repeat:no-repeat;
    text-indent:-9999px;
    overflow:hidden;
    opacity: .8;
}

#overlay-video {
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#overlay-video:hover
{
    opacity: 1;
}

.video-controls h1.play-icon{
    background-position: 0 0;
}

.video-controls h1.pause-icon, .video-controls .pause{
    background-position: -62px 0;
}

.video-controls h1.mute-icon, .video-controls .mute{
    background-position: -123px 0;
}

.video-controls h1.unmute-icon{
    background-position: -186px 0;
}



.video-controls h1:first-child{
    margin-right: 10px;
}
#main-video:hover + .video-controls, #main-video + .video-controls:hover{
    opacity: 1;
}
#main-video.transition:hover + .video-controls, #main-video.transition + .video-controls:hover{
    opacity: 0;
}


.content-page
{
    position: relative;

    }

.content-page-enquire
{
    position: absolute;
    right:0;
    top: 35px;
}



/* ==========================================================================
   Responsive Styles
   ========================================================================== */


@media only screen and (max-width: 650px), (max-device-width: 650px)
{

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.responsive-toggle, .blue-bg {
    display: none;
}

html, body {
   min-width: 100%;
    width:100%;
}

.video-controls{
    width:50%;
    left: 25%;
    text-align: center;
}
header {
    height: auto;
    box-shadow: none;
    -moz-box-shadow: none;
}
header section {
    text-align: center;
}
.blue-bg section {
    padding: 0;
}
section, .sub-nav ul, .product-info-left, .product-info-right {
    width:100%;
}
nav {
    position: static;
}
nav ul li {
    margin:0;
    width:33%;
}
.logo {
    width:80%;
    margin:30px auto 30px auto;
    position: static;
}
.tagline {
    position:static;
    width: 100%;
}

header .header-enquire {
	left: 15px;
	top: 38px;
}


.wishlist-top {
    position: relative;
    float:right;
    clear:both;
    margin:10px 15px 0 0;
    left:auto;
    right:auto;
    top:auto;
  }
.video-shadow:after {
    width:100% !important;
    left:0;
    margin:0;
}
.sub-nav {
    width: 100%;
    position: relative;
    background-color: #2abec1;
    margin:0 !important;
    display: block;
    height: auto;
}
.slider {
    height: auto !important;
    margin-top: 0;
    margin-left:5%;
    overflow: hidden;
    position: relative;
    width: 95%;
}

.sub-nav ul li {
    width: 90%;
    padding:0 3%;
    margin:0 auto;
    display:
    block !important;
    text-align: left;
    border-top:1px solid #55cbcd;
    height: auto;
}

.sub-nav ul li a {
	padding: 10px 0;
	display: block;
	height: auto;
}

.sub-nav ul li:first-child {
    border-top:none;
}
.sub-nav ul li:last-child {
    padding-bottom: 30px;
}
.sub-nav .links-prev, .sub-nav .links-next {
    display: none;
}
.nav-responsive-toggle {
    display: block;
    cursor: pointer;
    position: absolute;;
    color: #fff;
    bottom:10px;
    right:10px;
    width:17px;
    height: 10px;
    background: url(../img/nav-arrow.png) no-repeat;
    background-size: 17px;
}

.controls {
    display: none;
}

.blue-bg {
    background: #fff;
}

.product-info {
    padding:5%;
    margin:0;
}
.product-info-left {
    margin-top:20px;
}

.green-button, .blue-button {
    width:48%; margin:0;
}
.product-info-right .green-button:first-child,
.wishlist-buttons .green-button:first-child {
    margin-right:2%;
}
.price-rating {
    margin-left: 0;
}
.price-rating span {
    line-height: 15px;
}
.social-media {
    display: inline-block;
    float: right;
    position: static;
    right: auto;
    top:auto;}
.social-media a {
    margin-top:0;
    width:20px;
    height: 20px;
    background-size: 100%;
}
.product-title {
    border:none;
}
.product-info-left h1 {
    display:block;
    width: 100%;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #e1e1e1;
}

/*.video-responsive {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}*/


.video-responsive > div
{
    width: 100% !important;
    height: 200px !important;
    }

.video-responsive iframe, .video-responsive #main-video, #main-video_wrapper
 .video-responsive img {
    position: absolute;
    top: 0; left: 0;
    width: 100% !important;
    height: 100% !important;
  }

footer {
    text-align: center;
    padding:0;
    height:55px;
}

.content-page {
    padding:0 5%;
}
h1 {
    margin-top:20px;
}
#enquire-form input[type="text"],
#enquire-form textarea, #enquire-form select {
    width:100%;
}
#enquire-form label {
    width:100%;
    text-align: left;
    padding:0 0 5px 0;
}
#enquire-form #recaptcha {
	margin-left:0;
}

.form-group {
    width:100%;
}

.wishlist-container .wishlist-image {
    margin:0;
    clear:both;
    width: 100%;
    height: auto;
    margin-bottom:10px;
}

.wishlist-info {
    width:100%;
}
.remove-container {
    width: 100%;
    text-align: center;
    padding:0;
}
.remove-container .blue-button {
    margin-top:0;
}

.wishlist #email-form
{
    display:block !important;
    }

#email-button
{
    display:none;
    }

.wishlist-form
{
    width:90%;
    margin:0 auto;
    padding:0;
    }


.wishlist-form label
{
    display:block;
    width:100%;
    padding-left:0;
    }


 .wishlist-form input[type="text"], .wishlist-form input[type="email"]
{
    display:block;
    width:100%;
    margin-bottom: 20px;
    }

    .content-page-enquire
    {
        text-align:center;
        width: 100%;
        position: static;
    right:auto;
    top: auto;
        }

    .content-page .green-button
    {
        width: 80%;
    }


    .brand-url
    {
        display: none;
    }

    .fancybox-wrap

    {
        left:5% !important;
        }

    .fancybox-wrap
    {
        width:90% !important;

        }

     .fancybox-inner
    {
        width:100% !important;
        }


    /*.popup-video-responsive {position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }
	.popup-video-responsive iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } */


.popup-video-responsive, .vplayerwrap {
    height: 200px;
    width: 100%;
}

	.popup-video-responsive > div {
    height: 200px !important;
    width: 100% !important;
    }

.options-popup-nav table {
    border: medium none;
    width: 100%;
}
.options-popup-nav table tr td
{
    display:block;
    }

.options-popup-nav h4 {
    min-width: 0;
    text-align:left;
    margin: 20px 0 10px 30px;
}

.options-popup-nav ul {
    min-width: 0;
    width:100%
}

.options-popup-nav li
{
    float:none;
    display:block;
    }


.fancybox-close {
    background-size:100%;
    background-repeat:no-repeat !important;
    width: 25px !important;
    height:23px !important;
    top: -35px !important;
    background-image: url("../img/close.png") !important;
}


    .hide-video
    {
        display:block;
        opacity:0;
        z-index:-1;
        left:-99999px;
        }


}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

.hide
{
    display: none;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


.product-options li a.active
{
    font-weight: bold;
}